Subject: GLOWBUGS digest 122

From: [email-masked]
Date: Wed, 6 Mar 1996 14:02:35 -0600 (CST)

GLOWBUGS Digest 122

Topics covered in this issue include:

  1) Anyone still alive 'ere, mateys?
	by [email-masked]

----------------------------------------------------------------------

Date: Wed, 6 Mar 96 15:26:49 -0500
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Subject: Anyone still alive 'ere, mateys?
Message-ID: <[email-masked]>

Just a spot glow check to see if anyone is still aboard.
I have missed the fellers aboard the QRG for the past several
weeks since I have been more busy than glowing.....  But, maybe
that will change in a few days.  Till then, ........

.... makes yer keys a'ready bye the fore, an' keeps yer tin cans atop
      yer 'ead, fer a fine watch aboard wid de ol' glowbuggin' crewe.....

73/ZUT DE NA4G/Bob
[email-masked]

p.s.  I 'eare there be some talk about, fer a balmy summer QRG o' right
      neare 3579.545....... wat say, there, mateys?

------------------------------

End of GLOWBUGS Digest 122
**************************